
.main_div{
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	border: 1px solid #FF79B6;
	background-color: #FFFFFF;
	width: 738px;
	color: #606060;
}

.header_image{
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #FF79B6;
}

.top_menu{
	padding: 0px;
	margin: 0px;
	height: 36px;
	border-bottom: 1px solid #FF79B6;
	background-image: url(../images/general/menu_bg.jpg);
	background-repeat: no-repeat;
}

.top_menu_links{
	padding: 0px;
	margin: 0px;
	margin-top: 2px;
}

.top_menu_links img{
	border: 0px;
}

.menu_spacer{
	width: 7px;
}

.main_content{
	padding-top: 0px;
	width: 700px;
	text-align: right;	
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;	
}

.home_news_header{
	/*color: #FF3F98;*/
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 8px;
	background-color: #FFEFF8;
	height: 18px;
	width: 200px;
	padding: 2px;
	padding-right: 7px;
	border-bottom: 1px solid #FF98D2;
}

.home_news_header a, .home_news_header a:visited, .home_news_header a:hover{
	color: #707070 !important;
}

input{
	width: 200px;
	border: 1px solid #000000;
}
textarea{
	width: 200px;
	border: 1px solid #000000;
}
.date{
	font-size: 14px;
	font-weight: bold;
}


.Aticle_List{
	margin-bottom: 5px;
}

.Top_Menu{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.Top_Menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*color: #FF3F98;*/
	color: #707070 !important;
	font-weight: bold;
}

.top_menu_new{
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #707070 !important;

	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #FF79B6;
	background-image: url(../images/general/menu_bg.jpg);
	background-repeat: no-repeat;

	padding-top: 2px;
	padding-bottom: 3px;
	
	font-size: 14px;
}

.top_menu_new a, .top_menu_new a:visited, .top_menu_new a:hover{
	color: #707070 !important;
	font-size: 14px;
}


.Link_List{

}

.Link_Desc{
	width: 500px;
	margin-bottom: 10px;
}

.credits{
	font-size: 11px;
	color: #FF7FBA;
	font-weight: bold;
	margin-top: 2px;
	width: 738px;
	text-align: left;
}

.credits a{
	color: #FF7FBA;
}

.copyright{
	float: left;
}

.siteby{
	float: right;
}
